<?php
$session_type = 'session'; 
//如果 session 用redis，则这里改为 redis 
//如果使用cookie，则这里改为 cookie

if($session_type=='redis') {
	echo 'component/dm-config/session_config.php  -  not set $session_redis = y  <br />can not support redis,pls contact us to get help. pls visit www.demososo.com/contact.html ';
	exit;
	//最好还是不要支持redis，则最好联系DM，后台使用cookie。
  // require_once WEB_ROOT.'component/dm-config/session_redis.php';

}
else if($session_type=='cookie') {
	 //echo 'use cookie';
}

else{
 define('SES_ROOT',WEB_ROOT.'cache/session');
session_save_path(SES_ROOT);
ini_set('session.gc_maxlifetime', 7200);
session_start();

}
 

 
 
 
